

a img {
	border:0;
}


a:hover {
	color:#F00;
}

.clearBoth {
	clear:both;
	margin:0;
	padding:0;
}


#page-wrap {
	width:100%;
	background:url(../Multimedia_carousel_files/home_bg.jpg) top center repeat-y;
}


.generalWidth {
	width:960px;
	margin: 0 auto;
}



.float-block {
	float:left;
	display:block;
}

.display_inline {
	display:inline;
}










#banner-div {
}

.bullets_separator {
	background:url(../Multimedia_carousel_files/separator.png) 0px 0px no-repeat;
	clear:both;
	margin:0px 0px 50px 0;
}

#skin-message {
	font: 14px Arial, sans-serif;
	color:#191919;
	text-align:center;
	margin:20px 0 60px 0;
	background:url(../Multimedia_carousel_files/separator2.png) 0 5px no-repeat;
}
#skin-message-responsive {
	font: 14px Arial, sans-serif;
	color:#191919;
	text-align:center;
	margin:20px 0 60px 0;
	background:url(../Multimedia_carousel_files/separator3.png) 0 5px no-repeat;
}
.skin-message-inside {
	width:390px;
	margin:0 auto;
}



#skins {
	height:360px;
	/*background:url(../preview_images/skin_title_bg.jpg) center top no-repeat #f7f7f7;*/
}
#skins h2 {
	font: 40px 'Pacifico', cursive;
	color:#162277;
	text-transform:capitalize;
	xpadding:12px 0 0 0;
}
#skins ul {
	list-style-type: none;
	padding:40px 0 40px 0;
}

#skins ul li {
	width:480px;
	xmargin-right:5px;
	float:left;
	display:block;
	position:relative;
	vertical-align:top;
	text-align:left;
}


.skins_name_padding {
	padding:20px 0px 10px 0px;
}
.skins_links_padding {
	width:400px;
	padding:0px 0px 0px 50px;
}
.skins_links_padding a {
	font: 16px 'Ubuntu', sans-serif;
	text-align:center;
	padding:0 0 22px 0;
	color:#fe0a09;
	text-decoration:none;
}
.skins_links_padding a:hover {
	text-decoration:underline;
}

	


#sidebarBanners {
	padding-bottom:50px;
	background:url(../Multimedia_carousel_files/sidebar_title_bg.jpg) center top no-repeat #ffffff;
}


#floatdiv {
	position:absolute;
	left:0px;
	bottom:20px;
	height:89px;
	z-index:1000;	
}



